Bug 588600 - gst-p-good-devel-docs doesn't obsoelete gst-plugins-good-devel
gst-p-good-devel-docs doesn't obsoelete gst-plugins-good-devel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
: 588844 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-03 23:20 EDT by Bill Nottingham
Modified: 2014-03-16 23:23 EDT (History)
4 users (show)

See Also:
Fixed In Version: gstreamer-0.10.29-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-15 16:30:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2010-05-03 23:20:36 EDT
Description of problem:

- Replace devel package by noarch devel-docs package

implies that devel-docs should Obsolete: gstreamer-plugins-good-devel

Version-Release number of selected component (if applicable):

0.10.22-1
Comment 1 Benjamin Otte 2010-05-04 16:52:45 EDT
*** Bug 588844 has been marked as a duplicate of this bug. ***
Comment 2 Fedora Update System 2010-05-05 03:33:13 EDT
gstreamer-0.10.29-1.fc13,gstreamer-plugins-base-0.10.29-1.fc13,gstreamer-plugins-good-0.10.22-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gstreamer-0.10.29-1.fc13,gstreamer-plugins-base-0.10.29-1.fc13,gstreamer-plugins-good-0.10.22-2.fc13
Comment 3 Fedora Update System 2010-05-05 23:39:14 EDT
gstreamer-0.10.29-1.fc13, gstreamer-plugins-base-0.10.29-1.fc13, gstreamer-plugins-good-0.10.22-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gstreamer gstreamer-plugins-base gstreamer-plugins-good'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gstreamer-0.10.29-1.fc13,gstreamer-plugins-base-0.10.29-1.fc13,gstreamer-plugins-good-0.10.22-2.fc13
Comment 4 Joachim Backes 2010-05-06 01:22:28 EDT
Sorry, but works not for me:

sudo yum update --enablerepo=updates-testing gstreamer gstreamer-plugins-base gstreamer-plugins-good
Loaded plugins: langpacks, presto, refresh-packagekit
Adding en_US to language list
Setting up Update Process
Resolving Dependencies
--> Running transaction check
--> Processing Dependency: gstreamer-plugins-good = 0.10.21-2.fc13 for package: gstreamer-plugins-good-devel-0.10.21-2.fc13.i686
---> Package gstreamer-plugins-good.i686 0:0.10.22-1.fc13 set to be updated
--> Finished Dependency Resolution
Error: Package: gstreamer-plugins-good-devel-0.10.21-2.fc13.i686 (@fedora)
           Requires: gstreamer-plugins-good = 0.10.21-2.fc13
           Removing: gstreamer-plugins-good-0.10.21-2.fc13.i686 (@fedora)
           Installing: gstreamer-plugins-good-0.10.22-1.fc13.i686 (updates-testing)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

(the same without --enablerepo=updates-testing: updates-testing is standardly activated in F13!!)
Comment 5 Joachim Backes 2010-05-07 03:42:32 EDT
Solved with gstreamer-plugins-good-0.10.22-2.fc13.i686.
Comment 6 Fedora Update System 2010-05-15 16:30:26 EDT
gstreamer-0.10.29-1.fc13, gstreamer-plugins-base-0.10.29-1.fc13, gstreamer-plugins-good-0.10.22-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.